## nini 1.1.0+dfsg.3

=== debian/changelog ===
nini (1.1.0+dfsg.3-2) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to enforce the use of pristine-tar.
  * Use wrap-and-sort -at for debian control files.
  * Trim trailing whitespace.
  * Add missing ${misc:Depends} to Depends for libnini-doc.
  * Bump debhelper from deprecated 7 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Updated d/watch file to version 3.
  * Reintroduce Vcs-* in d/control pointing to salsa git repo.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 26 Dec 2024 06:20:28 +0100

nini (1.1.0+dfsg.3-1) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #1079888)
  * debian/control:
    - Add Rules-Requires-Root.
    - Bump Standards-Version to "4.7.0".
    - Remove Uploaders field.
  * debian/upstream/metadata: Add upstream metadata information.

 -- Marcos Talau <talau@debian.org>  Thu, 21 Nov 2024 18:09:13 -0300

nini (1.1.0+dfsg.3-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * Convert to source format 3.0 (Closes: #1007273)
  * d/copyright: Convert to machine-readable format
  * Make package buildable source-only
  * Clean build directory (Closes: #1045903)
  * d/control: Drop non-existing Vcs fields
  * Repack to get rid of generated files (affects doc package)

 -- Bastian Germann <bage@debian.org>  Sun, 09 Jun 2024 18:44:25 +0000

nini (1.1.0+dfsg.2-5.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 15:45:52 +0100

nini (1.1.0+dfsg.2-5) unstable; urgency=medium

  * [8d534c0] Stop build-depending on dpatch, we don't use it
  * [8166994] Fix debhelper version
  * [ca034bd] Update to vaguely modern DH7 rules file idioms

 -- Jo Shields <directhex@apebox.org>  Wed, 09 Sep 2015 12:25:43 +0100

nini (1.1.0+dfsg.2-4) unstable; urgency=low

  * Rebuild with Mono 2.10 for CLR 4.0 transition

 -- Jo Shields <directhex@apebox.org>  Sun, 22 Jan 2012 00:18:36 +0000

nini (1.1.0+dfsg.2-3) unstable; urgency=low

  * debian/control,
    debian/Makefile:
    + Use mono-csc from mono-devel 2.4.2.3
  * debian/control:
    + No-change bump to Standards 3.8.3
  * debian/control,
    debian/libnini-cil-dev.install:
    + Create unversioned -dev package containing pkg-config file
  * debian/rules,
    debian/nini-1.1.pc,
    debian/libnini1.1-cil.installcligac:
    + CLI Policy 0.7-compliant install dir

 -- Jo Shields <directhex@apebox.org>  Sat, 07 Nov 2009 11:37:54 +0000

nini (1.1.0+dfsg.2-2) unstable; urgency=low

  * Update for Mono 2.0 transition

 -- Jo Shields <directhex@apebox.org>  Mon, 02 Mar 2009 16:01:03 +0000

nini (1.1.0+dfsg.2-1) unstable; urgency=medium

  [ Mirco Bauer ]
  * Second DFSG version of nini 1.1.0, as some binary files were left in the
    source tarball. (Closes: #494295)
    (deleted all pre-compiled binaries from the tarball)
    + For the record here a list of the deleted files:
      Bin/*
      Examples/VbExamples/BasicApp/bin/*
      Examples/CsExamples/BasicApp/bin/*
      Examples/NiniEdit/Bin/*
  * debian/control:
    + Added myself to Uploaders.
    + Changed Maintainer to Debian CLI Libraries Team.
    + Added Homepage, Vcs-Browser and Vcs-Svn fields.
    + Bumped Standards-Version to 3.8.0, no changes needed.
    + Updated cli-common-dev build-dependency to >= 0.5.7
      (needed for cli.make)
    + Updated debhelper build-dependency to >= 7.
  * debian/watch:
    + Mangled dfsg version.
  * debian/rules:
    + Include /usr/share/cli-common/cli.make
    + Migrated to debhelper v7 minimalistic style.
  * debian/compat:
    + Bumped to 7.

  [ Sebastian Dröge ]
  * debian/control:
    + Updated to use my debian.org mail address

 -- Mirco Bauer <meebey@debian.org>  Sun, 10 Aug 2008 15:33:16 +0200

nini (1.1.0+dfsg-2) unstable; urgency=low

  * Sebastian 'slomo' Dröge:
    + debian/rules:
      - Run dh_install before dh_installcligac to fix FTBFS (Closes: #395043)
    + debian/control:
      - Raise Build-Depends on cli-common-dev to (>= 0.4.4) to remove warnings
        at build time
      - Update Standards-Version to 3.7.2

 -- Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>  Wed, 25 Oct 2006 06:53:05 +0200

nini (1.1.0+dfsg-1) unstable; urgency=low

  * Initial Revision (Closes: #355926)

 -- Sebastian Dröge <slomo@ubuntu.com>  Mon,  1 May 2006 16:09:53 +0200
