=== debian/control ===
Source: nini
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: cli-common-dev (>= 0.5.7), debhelper-compat (= 13),
Build-Depends-Indep: mono-devel (>= 2.4.2.3),
                     sharutils,
Standards-Version: 4.7.0
Homepage: http://nini.sourceforge.net
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/dotnet-team/nini.git
Vcs-Browser: https://salsa.debian.org/dotnet-team/nini

Package: libnini1.1-cil
Architecture: all
Depends: ${cli:Depends},
         ${misc:Depends},
Description: CLI library for managing configuration files
 Nini is an uncommonly powerful .NET configuration library designed to help
 build highly configurable applications quickly.
 .
 This package contains the Nini library

Package: libnini-cil-dev
Architecture: all
Depends: libnini1.1-cil (= ${binary:Version}),
         ${misc:Depends},
Replaces: libnini1.1-cil (<< 1.1.0+dfsg.2-3),
Description: CLI library for managing configuration files
 Nini is an uncommonly powerful .NET configuration library designed to help
 build highly configurable applications quickly.
 .
 This package contains development files for the Nini library, and should be
 used for compilation

Package: libnini-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: CLI library for managing configuration files (Documentation)
 Nini is an uncommonly powerful .NET configuration library designed to help
 build highly configurable applications quickly.
 .
 This package contains the documentation for Nini
