=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1

DEB_CLI_ABI_VERSION = 1.1
DEB_CLI_API_VERSION = 1.1

override_dh_auto_build:
	uudecode -o debian/Nini.snk debian/Nini.snk.uue
	$(MAKE) -f debian/Makefile

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.txt

override_dh_makeclilibs:
	dh_makeclilibs -i -m $(DEB_CLI_API_VERSION)

%:
	dh $@ --with cli
