=== debian/watch ===
version=3
opts=repacksuffix=+dfsg.3,dversionmangle=s/\+dfsg(\.\d+)?$// \
  http://sf.net/nini/Nini-(.*)\.zip
